Skip to navigation

Get user's permission profiles by email address

View as Markdown

Retrieves a list of a user’s permission profiles for each account’s product. The user is specified by the email address provided in the email query parameter.

Required authentication scopes: user_read.

Authentication

AuthorizationBearer
OAuth2 Access code Grant

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization ID GUID
accountIdstringRequiredformat: "uuid"
The account ID GUID

Query parameters

emailstringOptional

The email address of the user.

Note: This property is required.

Response

OK
user_idstringOptionalformat: "uuid"
The ID of the user.
account_idstringOptionalformat: "uuid"
The ID of the account.
product_permission_profileslist of objectsOptional
A list of one or more products and their respective permissions.